<?php
/**
 * 竞投结束后的处理
 * 1，on表数据移动到history表
 * 2，对竞投成功的，扣除积分，且解冻相应积分
 * 3，加成长值
 * 4, 对竞投成功的，刷成功表
 * //每天10点之后执行
 * 参数 type blockExpert or house 表示刷小区专家竞投或房源竞投
 */
set_time_limit(0);
error_reporting(7);
ini_set("display_errors",false);
$conf_basedir = "../../../../"; //相对主目录的位置
define('WEB_ROOT', $conf_basedir);
$conf_where = "admin"; //选择调用相应模块
$directory = basename(dirname(__FILE__)); //定义当前所在的目录，引入模块公用函数
include_once(  "./base.inc.php");
require_once '../function_crontab.php';

//$container = Container::getInstance();
//$dbback = $container->get('dbback');
$bidPeriods= new GrowthBidPeriods();

$arrType = array('blockExpert','house');
GrowthLog::log('test','');
echo 11;exit;
?>
